﻿.Button {
font-family:verdana, Helvetica, sans-serif;
height:27px;
display:inline-block;
color:#FFF;
background:#000066;
padding:5px 5px 5px 5px;
cursor:pointer;
font-weight:bold;
border-radius: 5px 5px 5px 5px;
border: 1px solid #D4D4D4;
}

.EV_Datum {
display:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12;
font-style:normal;
font-weight:bold;
text-decoration:underline;
}

.EV_Datum_GROSS {
border-style:solid;
color:#000099;
font-family:Arial, Helvetica, sans-serif;
font-size:16;
font-style:normal;
font-weight:bolder;
line-height:2;
text-align:left;
text-decoration:none;
}

.EV_KAT_TITEL {
background-color:#FFFFCC;
border-style:outset;
color:#339933;
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:24;
font-style:normal;
font-weight:bold;
line-height:3;
text-decoration:none;
}

.EV_Ort {
background-color:#e5e5e5;
color:#0000ff;
font-family:Arial, Helvetica, sans-serif;
font-size:14;
font-style:italic;
font-weight:bold;
margin:110;
}

.EV_TEXT {
background-color:#ffffff;
border-bottom-width:3;
border-color:#e5e5e5;
border-style:solid;
border-width:1;
color:#000000;
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:12;
font-style:italic;
font-weight:normal;
text-align:left;
}

.EV_Ueberschrift {
background-color:#FFFFFF;
border-style:outset;
color:#6699FF;
display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:18;
font-style:normal;
font-weight:bold;
line-height:2;
text-transform:uppercase;
}

.HAUPTSEITE_TITEL {
color:#006666;
display:block;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:52;
font-style:normal;
font-weight:bolder;
line-height:1;
margin-top:10;
text-align:left;
text-decoration:none;
}

